Bug 832048 - Sometimes Run dialog is not focused
Sometimes Run dialog is not focused
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lxde-common (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 07:42 EDT by Marcus Moeller
Modified: 2012-06-27 23:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 20:20:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Moeller 2012-06-14 07:42:27 EDT
When pressing Alt+F2 the LXDE Run dialog is started. Sadly it is not always brought to front (focused).

It works fine when it's started from the lxpanel menu.
Comment 1 Christoph Wickert 2012-06-14 07:49:25 EDT
When you file a bug, please indicate the version of the affected component.

For 0,5,8 this is a known issue and in 0.5.10 available from updates-testing.
Comment 2 Fedora Update System 2012-06-14 07:50:15 EDT
lxpanel-0.5.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-9275/lxpanel-0.5.10-1.fc17
Comment 3 Fedora Update System 2012-06-14 07:50:17 EDT
lxpanel-0.5.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-9280/lxpanel-0.5.9-1.fc15
Comment 4 Fedora Update System 2012-06-14 07:50:52 EDT
lxpanel-0.5.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-9267/lxpanel-0.5.10-1.fc16
Comment 5 Fedora Update System 2012-06-19 20:20:01 EDT
lxpanel-0.5.10-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-27 23:52:23 EDT
lxpanel-0.5.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.